printer_delete_dc
printer_delete_pen
Printer Functions
PHP Manual

# printer_delete_font

(No version information available, might be only in CVS)

printer_delete_font — Delete a font

### Description

void printer_delete_font ( resource `$font_handle` )

The function deletes the selected font. For an example see printer_select_font().

### Parameters

`font_handle`

  `font_handle` must be a valid handle to a font.

### Return Values

No value is returned.

printer_delete_dc
printer_delete_pen
Printer Functions
PHP Manual